# servlist - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# servlist

## Syntax

    SERVLIST [<mask> [<type>]]

## Parameters

`<mask>` | limits the output to the services which names matches the mask.
`<type>` | limits the output to the services of the specified type.

## Description

List the network services currently present on the IRC network.

## Examples

    /SERVLIST *@javairc.*
    /SERVLIST * 0xD000

## See also

SQUERY